[
    {
        "id": 1001,
        "name": "Fressnapf",
        "url": "https://fressnapf-dev-gameassets.gamegame-server.de/"
    },
    {
        "id": 1002,
        "name": "Projekt-Git",
        "url": "https://git.roider.tech/darksider110/Clemens-Webview-Playground"
    },
]
